schemaVersion: "1.0"
pattern:
  id: "9385d1b33aefe975fb1c5914"
  className: "ch.nevis.admin.v4.plugin.nevisfido.patterns.NevisFIDODatabase"
  name: "nevisFIDO UAF Database"
  label: "UAF"
  properties:
    hosts: "var://fido-session-store-database-host"
    database: "var://fido-session-store-database-name-uaf"
    rootCredential: "var://fido-session-store-root-credential"
    rootCredentialNamespace: "var://fido-session-store-root-credential-namespace"
    user: "var://fido-session-store-database-user"
    password: "var://fido-session-store-database-password"
    databaseManagement: "var://fido-session-store-database-management-uaf"
